<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Rock, Paper & Scissors</title>
</head>

<body>
    
    <div id="game-container">
        <h1>Rock, Paper & Scissors!</h1>
        <div id="player-choices">
            <button id="rock">👊</button>
            <button id="paper">✋</button>
            <button id="scissors">✌️</button>
        </div>
    </div>
    <div id="player-name-container">
        <h3 id="player-name"></h3>
    </div>
    <div id="computer-name">
        <h3>Computer</h3>
    </div>
    <div id="player-play-container">
        <p id="player-play">👊<p>
    </div>
    <div id="computer-play-container">
        <p id="computer-play">👊<p>
    </div>
    <div id="score-container">
        <div>
            <h5 id="player-score">Your Score: 0</h3>
                <h5 id="computer-score">Computer Score: 0</h3>
        </div>
    </div>
</body>

<script type="text/javascript" src="script.js"></script>

</html>